scrub-obsolete Package - feynmf

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/feynmf scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index c2c579b..af644ed 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+feynmf (1.08-13) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends-Indep: Drop versioned constraint on tex-common.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 13 Jun 2021 19:42:51 -0000
+
 feynmf (1.08-12) unstable; urgency=low
 
   * debian/control: use dh12
diff --git a/debian/control b/debian/control
index 8827311..7d58c52 100644
--- a/debian/control
+++ b/debian/control
@@ -4,7 +4,7 @@ Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-	, tex-common (>= 0.16)
+	, tex-common
 	, texlive-latex-base
 	, texlive-metapost
 	, texlive-latex-recommended

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=auto scrub-obsolete feynmf 

More details

Full run details